/*Standard Container Styles*/

.sbsStandardContainerBackground {
	
}

.sbsParentsContainerBackground {
	
}

.sbsSchoolsContainerBackground {
	
}

.sbsSchoolBusServicesContainerBackground {
	
}

.sbsContractorContainerBackground {
	
}

.sbsStandardContainerTitlePane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-bottom: 3px solid #c2c2c2;
	padding-bottom: 5px;
}

.sbsParentsContainerTitlePane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-bottom: 3px solid #e55303;
	padding-bottom: 5px;
}

.sbsSchoolsContainerTitlePane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-bottom: 3px solid #840f00;
	padding-bottom: 5px;
}

.sbsSchoolBusServicesContainerTitlePane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-bottom: 3px solid #081b5f;
	padding-bottom: 5px;
}

.sbsContractorsContainerTitlePane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	border-bottom: 3px solid #006633;
	padding-bottom: 5px;
}

.sbsStandardContainerBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding-top: 15px;
	padding-bottom: 0px;
}

.sbsHomeImagesContainerBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	padding-bottom: 0px;
}

.sbsStandardContainerFooter {
	text-align: right;
	padding-bottom: 30px;
}

.sbsHomeImagesContainerFooter {
	text-align: right;
}


/*Home Bottom Links Styles*/

.sbsHomeLinksContainerBackground {
	
}

.sbsHomeLinksContainerTitlePane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	padding-bottom: 2px;
}

.sbsHomeLinksContainerBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.sbsHomeLinksContainerBody a:link, .sbsHomeLinksContainerBody a:active, .sbsHomeLinksContainerBody a:visited {
	color: #666;
}

.sbsHomeLinksContainerBody a:hover {
	text-decoration: underline;
}

.sbsHomeLinksContainerFooter {
	
}


